/* body	{font-family: Tahoma, Verdana, Helvetica; font-size: medium; font-weight: normal;
		background-color: #ffffff; padding: 0; margin: 0;} */

/* poprawia upierdliwy bug IE */
* html #menu_div, #menu_div ul, 


.search_input
{
	color: #323232;

	width:85px;

	font-size: 11px;
	font-family: Verdana, Helvetica, sans-serif;

	border-style: solid;
	border-width: 1px;
	border-color: #767676;

	background-image: url();
	background-repeat: no-repeat;
}


.search_input1
{
	color: #323232;

	width:90px;

	font-size: 11px;
	font-family: Verdana, Helvetica, sans-serif;

	border-style: solid;
	border-width: 1px;
	border-color: #767676;

	background-image: url();
	background-repeat: no-repeat;
}

.search_table
{
	border-style: solid;
	border-width: 1px;
	border-color: #d8d8d8;
/*	border-color: #767676; */
}

#menu_div ul li {display:inline; list-style-type: none; margin: 0;padding: 0; /*	width: 80px; */}

.styl1	{font-family: Verdana, Helvetica; font-size: 12px; font-weight: normal;}

/*.adres_pl	{font-family: Verdana, Tahoma, Helvetica; font-size: xx-small; font-weight: normal; background-color: #e1f1fe;}*/
.adres_pl	{font-family: Verdana, Tahoma, Helvetica; font-size: xx-small; font-weight: normal; background-color: #c6e2ff;}


/*.adres_pl	{font-family: Verdana, Tahoma, Helvetica; font-size: xx-small; font-weight: normal; background-color: #c6e2ff;; background-image: url(../pics/back13a_115.jpg);}*/
.adres_en	{font-family: Verdana, Tahoma, Helvetica; font-size: xx-small; font-weight: normal; background-color: #c7e3f8;}

.adres_grey	{font-family: Verdana, Tahoma, Helvetica; font-size: xx-small; font-weight: normal; background-color: #f0f0f0;}

.footer	{font-family: Verdana, Tahoma; font-size: 12px; font-weight: normal; background: #ffffff;}

.zegar	      {font-family: Helvetica; font-size: x-small; font-weight: normal;}

a.resolution_button:link, 
a.resolution_button:visited, 
a.resolution_button:active  {color:#000000; font-family: Verdana, Tahoma, Helvetica; font-size: x-small; text-decoration: none;}
a.resolution_button:hover   {color:#ffffff; font-family: Verdana, Tahoma, Helvetica; font-size: x-small; text-decoration: none;}

/*  dyrekcja  */

h1.dyrekcja {font-family: Palatino, Verdana, Tahoma, Helvetica; font-size: xx-large; font-weight: normal;}
h2.dyrekcja {font-family: Garamond, Verdana, Tahoma, Helvetica; font-size: large;    font-weight: bolder;}
h3.dyrekcja {font-family: Georgia,  Verdana, Tahoma, Helvetica; font-size: medium;   font-weight: normal;}

a.dyrekcja:link, 
a.dyrekcja:visited, 
a.dyrekcja:active {font-family: Tahoma, Verdana, Helvetica; color:#000000; text-decoration:none; font-weight: normal; font-size: x-small;}
a.dyrekcja:hover  {font-family: Tahoma, Verdana, Helvetica; color:#ffffff; background:#bbbbbb; text-decoration:none; font-weight: normal; font-size: x-small;}


/*  rada  */

table.rada {font-family: Tahoma, Verdana, Helvetica; font-size: x-small; font-weight: normal;}

a.rada:link,
a.rada:visited,
a.rada:active  {color:#003f8f; text-decoration:none;}
a.rada:hover   {color:#ddf3ff; text-decoration:underline; background:#003f8f;}



a.lista:link,
a.lista:visited,
a.lista:active  {color:#ff0000; text-decoration:none; font-weight: normal; font-size:36px;}
a.lista:hover   {color:#ffffff; background:#ff0000; text-decoration:none; font-weight: normal; font-size:36px;}



/*  oddzialy  */

a.oddzialy:link, 
a.oddzialy:visited, 
a.oddzialy:active {font-family: Tahoma, Verdana, Helvetica; color:#003f8f; text-decoration:none; font-weight: bolder; font-size: medium;}
a.oddzialy:hover  {font-family: Tahoma, Verdana, Helvetica; color:#ffffff; background:#003f8f; text-decoration:underline; font-weight: bolder; font-size: medium;}



/*  dzp  */

table.dzp {border: 1px solid black; font-size: 16px;}
tr.dzp {border: 1px solid black;}
td.dzp {border: 1px solid black; padding: 5px; }



#menu 
{
	border-top: 0px solid #A4A4A4; 
	border-bottom: 0px solid #A4A4A4; 
	vertical-align: top;
}

#menu_div ul 
{	
	border-top: 1px solid #A4A4A4; 
	border-bottom: 0px solid #A4A4A4; 
	display:block; 
	margin: 0; 
	padding: 0;
}

#menu_div li.active a 
{
	border-top: 0; 
	margin-top: 1px; 
	margin-bottom: 0px; 

	color: #705d11; 
	background-color: #ead270; /*#AD9535;*/
}

#menu_div ul li a 
{
	border-top: 0px solid #A4A4A4; 
	border-bottom: 1px solid #A4A4A4;
	display: block; 
	padding-left: 20px; 
	padding-top: 3px; 
	padding-bottom: 3px; 

	text-align: left; 
	text-decoration: none;

	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px;
	font-weight: bold;
	color: #323232; 

	background-color: #F2EFE0; 
	background: #F2EFE0 url(../pics/blueball2.gif);
	background-repeat: no-repeat; 
	background-position: left;
}

#menu_div ul li a:hover
{
	color: #705d11; /*#7f6a15;*/
	background-color: #AD9535; 
	background: #fcedb3 /*#AD9535*/ url(../pics/b_red.gif); 
	background-repeat: no-repeat;
	background-position: right;
}

#menu_div li li a 
{
	padding-right: 20px; 
	color: #4E4D4D; 
	font-weight: normal; 
	background: #ffffff url(../pics/blueball2.gif);
	background-repeat: no-repeat; 
	background-position: left;
}

#menu_div li li a:hover
{
	color: #7f6a15; 
	background: #fcedb3 /*#AD9535*/ url(../pics/b_red.gif); 
	background-repeat: no-repeat;
	background-position: right;
}

/*
#qm a.stglow:link    {color: #b3001e; background-color: #AFC8EC; font-family: Arial; font-size: 112px; font-weight: bold; border-width: 2px; border-style:solid; border-color:#989898; padding: 3px 6px 3px 6px; margin: 0px 7px 0px 0px;}
#qm a.stglow:visite  {color: #b3001e; background-color: #AFC8EC; font-family: Arial; font-size: 12px; font-weight: bold; border-width: 2px; border-style:solid; border-color:#989898; padding: 3px 6px 3px 6px; margin: 0px 7px 0px 0px;}
#qm a.stglow:active  {color: #b3001e; background-color: #AFC8EC; font-family: Arial; font-size: 12px; font-weight: bold; border-width: 2px; border-style:solid; border-color:#989898; padding: 3px 6px 3px 6px; margin: 0px 7px 0px 0px;}
#qm a.stglow:hover   {color: #000000; background-color: #aaaaaa; font-family: Arial; font-size: 12px; font-weight: bold; border-width: 2px; border-style:solid; border-color:#114235; padding: 3px 6px 3px 6px; margin: 0px 7px 0px 0px;}
*/

a.listwa:link    {color:#112747; background-color:#f4f4f4; padding: 3px 18px 3px 18px; border-width:1px 1px 1px 1px; border-style:solid; border-color:#ffffff; font-family:Arial; font-size:12px; text-decoration:none; font-weight:normal;}
a.listwa:visited {color:#112747; background-color:#f4f4f4; padding: 3px 18px 3px 18px; border-width:1px 1px 1px 1px; border-style:solid; border-color:#ffffff; font-family:Arial; font-size:12px; text-decoration:none; font-weight:normal;}
a.listwa:active  {color:#112747; background-color:#9F9F9F; padding: 3px 18px 3px 18px; border-width:1px 1px 1px 1px; border-style:solid; border-color:#000000; font-family:Arial; font-size:12px; text-decoration:none; font-weight:normal;}
a.listwa:hover   {color:#ffffff; background-color:#9F9F9F; padding: 3px 18px 3px 18px; border-width:1px 1px 1px 1px; border-style:solid; border-color:#000000; font-family:Arial; font-size:12px; text-decoration:none; font-weight:normal;}

a.listwa1:link    {color:#112747; background-color:#f4f4f4; padding: 3px 18px 3px 18px; border-width:1px 1px 1px 1px; border-style:solid; border-color:#000000; font-family:Arial; font-size:12px; text-decoration:none; font-weight:normal;}
a.listwa1:visited {color:#112747; background-color:#f4f4f4; padding: 3px 18px 3px 18px; border-width:1px 1px 1px 1px; border-style:solid; border-color:#000000; font-family:Arial; font-size:12px; text-decoration:none; font-weight:normal;}
a.listwa1:active  {color:#112747; background-color:#d0d0d0; padding: 3px 18px 3px 18px; border-width:1px 1px 1px 1px; border-style:solid; border-color:#ffffff; font-family:Arial; font-size:12px; text-decoration:none; font-weight:normal;}
a.listwa1:hover   {color:#b80404; background-color:#d0d0d0; padding: 3px 18px 3px 18px; border-width:1px 1px 1px 1px; border-style:solid; border-color:#ffffff; font-family:Arial; font-size:12px; text-decoration:none; font-weight:normal;}

a.listwa2:link    {color:#eeeeee; padding: 3px 18px 3px 18px; font-family:Arial; font-size:15px; text-decoration:none; font-weight:normal;}
a.listwa2:visited {color:#eeeeee; padding: 3px 18px 3px 18px; font-family:Arial; font-size:15px; text-decoration:none; font-weight:normal;}
a.listwa2:active  {color:#eeeeee; padding: 3px 18px 3px 18px; font-family:Arial; font-size:15px; text-decoration:none; font-weight:normal;}
a.listwa2:hover   {color:#000088; padding: 3px 18px 3px 18px; font-family:Arial; font-size:15px; text-decoration:none; font-weight:normal;}

a.listwa3:link    {color:#112747; padding: 3px 18px 3px 18px; font-family:Arial; font-size:14px; text-decoration:none; font-weight:normal;}
a.listwa3:visited {color:#112747; padding: 3px 18px 3px 18px; font-family:Arial; font-size:14px; text-decoration:none; font-weight:normal;}
a.listwa3:active  {color:#112747; padding: 3px 18px 3px 18px; font-family:Arial; font-size:14px; text-decoration:none; font-weight:normal;}
a.listwa3:hover   {color:#b80404; padding: 3px 18px 3px 18px; font-family:Arial; font-size:14px; text-decoration:none; font-weight:normal;}

a.listwa4:link    {color:#eeeeee; padding: 3px 18px 3px 18px; font-family:Arial; font-size:15px; text-decoration:none; font-weight:normal;}
a.listwa4:visited {color:#eeeeee; padding: 3px 18px 3px 18px; font-family:Arial; font-size:15px; text-decoration:none; font-weight:normal;}
a.listwa4:active  {color:#eeeeee; padding: 3px 18px 3px 18px; font-family:Arial; font-size:15px; text-decoration:none; font-weight:normal;}
a.listwa4:hover   {color:#e6b87c; padding: 3px 18px 3px 18px; font-family:Arial; font-size:15px; text-decoration:none; font-weight:normal;}

a.listwa4a:link    {color:#eeeeee; padding: 3px 0px 3px 18px; font-family:Arial; font-size:15px; text-decoration:none; font-weight:normal;}
a.listwa4a:visited {color:#eeeeee; padding: 3px 0px 3px 18px; font-family:Arial; font-size:15px; text-decoration:none; font-weight:normal;}
a.listwa4a:active  {color:#eeeeee; padding: 3px 0px 3px 18px; font-family:Arial; font-size:15px; text-decoration:none; font-weight:normal;}
a.listwa4a:hover   {color:#e6b87c; padding: 3px 0px 3px 18px; font-family:Arial; font-size:15px; text-decoration:none; font-weight:normal;}

a.listwa-roundcube_l:link    {color:#eeeeee; padding: 3px 0px 3px 18px; font-family:Arial; font-size:15px; text-decoration:none; font-weight:normal;}
a.listwa-roundcube_l:visited {color:#eeeeee; padding: 3px 0px 3px 18px; font-family:Arial; font-size:15px; text-decoration:none; font-weight:normal;}
a.listwa-roundcube_l:active  {color:#eeeeee; padding: 3px 0px 3px 18px; font-family:Arial; font-size:15px; text-decoration:none; font-weight:normal;}
a.listwa-roundcube_l:hover   {color:#e6b87c; padding: 3px 0px 3px 18px; font-family:Arial; font-size:15px; text-decoration:none; font-weight:normal;}

a.listwa-roundcube_r:link    {color:#eeeeee; padding: 3px 8px 3px 0px; font-family:Arial; font-size:15px; text-decoration:none; font-weight:normal;}
a.listwa-roundcube_r:visited {color:#eeeeee; padding: 3px 8px 3px 0px; font-family:Arial; font-size:15px; text-decoration:none; font-weight:normal;}
a.listwa-roundcube_r:active  {color:#eeeeee; padding: 3px 8px 3px 0px; font-family:Arial; font-size:15px; text-decoration:none; font-weight:normal;}
a.listwa-roundcube_r:hover   {color:#e6b87c; padding: 3px 8px 3px 0px; font-family:Arial; font-size:15px; text-decoration:none; font-weight:normal;}

a.listwa5:link    {color:#eeeeee; padding: 3px 18px 3px 18px; font-family:Arial; font-size:13px; text-decoration:none; font-weight:normal;}
a.listwa5:visited {color:#eeeeee; padding: 3px 18px 3px 18px; font-family:Arial; font-size:13px; text-decoration:none; font-weight:normal;}
a.listwa5:active  {color:#eeeeee; padding: 3px 18px 3px 18px; font-family:Arial; font-size:13px; text-decoration:none; font-weight:normal;}
a.listwa5:hover   {color:#e6b87c; padding: 3px 18px 3px 18px; font-family:Arial; font-size:13px; text-decoration:none; font-weight:normal;}

a.menu:link,
a.menu:visited, 
a.menu:active  {color:#003f8f; background:#ddf3ff; text-decoration:none; font-weight: bolder; font-size: medium;}
a.menu:hover   {color:#ddf3ff; background:#003f8f; text-decoration:underline; font-weight: bolder; font-size: medium;}

/*
#a.static:link, 
#a.static:visited, 
#a.static:active  {color:#111111; text-decoration:none; font-family: Tahoma, Verdana, Helvetica; font-size: 13px; font-weight: normal;}
#a.static:hover   {color:#111111; text-decoration:underline; font-family: Tahoma, Verdana, Helvetica; font-size: 13px; font-weight: normal;}
*/

a.static:link, 
a.static:visited, 
a.static:active  {color:#111111; text-decoration:none; font-family: Tahoma, Verdana, Helvetica; font-size: 13px; font-weight: bold;}
a.static:hover   {color:#111111; text-decoration:underline; font-family: Tahoma, Verdana, Helvetica; font-size: 13px; font-weight: bold;}

a.static1:link, 
a.static1:visited, 
a.static1:active  {color:#b00000; text-decoration:none; font-family: Tahoma, Verdana, Helvetica; font-size: 13px; font-weight: normal;}
a.static1:hover   {color:#b00000; text-decoration:underline; font-family: Tahoma, Verdana, Helvetica; font-size: 13px; font-weight: normal;}

a.static2:link, 
a.static2:visited, 
a.static2:active  {color:#111111; text-decoration:none; font-family: Tahoma, Verdana, Helvetica; font-size: 12px; font-weight: normal;}
a.static2:hover   {color:#111111; text-decoration:underline; font-family: Tahoma, Verdana, Helvetica; font-size: 12px; font-weight: normal;}

a.static3:link, 
a.static3:visited, 
a.static3:active  {color:#113496; text-decoration:none; font-family: Tahoma, Verdana, Helvetica; font-size: 12px; font-weight: bold;}
a.static3:hover   {color:#113496; text-decoration:underline; font-family: Tahoma, Verdana, Helvetica; font-size: 12px; font-weight: bold;}

/*
a.static3:link, 
a.static3:visited, 
a.static3:active  {color:#000000; text-decoration:none; font-family: Tahoma, Verdana, Helvetica; font-size: 12px; font-weight: bold;}
a.static3:hover   {color:#000000; text-decoration:underline; font-family: Tahoma, Verdana, Helvetica; font-size: 12px; font-weight: bold;}
*/
/*
a.static3:link, 
a.static3:visited, 
a.static3:active  {color:#0721b4; text-decoration:none; font-family: Tahoma, Verdana, Helvetica; font-size: 12px; font-weight: normal;}
a.static3:hover   {color:#0721b4; text-decoration:underline; font-family: Tahoma, Verdana, Helvetica; font-size: 12px; font-weight: normal;}
*/

a.static4:link, 
a.static4:visited, 
a.static4:active  {color:#a40000; text-decoration:none; font-family: Tahoma, Verdana, Helvetica; font-size: 12px; font-weight: bold;}
a.static4:hover   {color:#a40000; text-decoration:underline; font-family: Tahoma, Verdana, Helvetica; font-size: 12px; font-weight: bold;}

a.static5:link, 
a.static5:visited, 
a.static5:active  {color:#a40000; text-decoration:none; font-family: Tahoma, Verdana, Helvetica; font-size: 11px; font-weight: normal;}
a.static5:hover   {color:#a40000; text-decoration:underline; font-family: Tahoma, Verdana, Helvetica; font-size: 11px; font-weight: normal;}

/*
a.static6:link, 
a.static6:visited, 
a.static6:active  {color:darkgreen; text-decoration:none; font-family: Tahoma, Verdana, Helvetica; font-size: 11px; font-weight: normal;}
a.static6:hover   {color:darkgreen; text-decoration:underline; font-family: Tahoma, Verdana, Helvetica; font-size: 11px; font-weight: normal;}

a.static7:link, 
a.static7:visited, 
a.static7:active  {color:darkorange; text-decoration:none; font-family: Tahoma, Verdana, Helvetica; font-size: 11px; font-weight: normal;}
a.static7:hover   {color:darkorange; text-decoration:underline; font-family: Tahoma, Verdana, Helvetica; font-size: 11px; font-weight: normal;}

a.static8:link, 
a.static8:visited, 
a.static8:active  {color:darkviolet; text-decoration:none; font-family: Tahoma, Verdana, Helvetica; font-size: 11px; font-weight: normal;}
a.static8:hover   {color:darkviolet; text-decoration:underline; font-family: Tahoma, Verdana, Helvetica; font-size: 11px; font-weight: normal;}
*/

a.static6:link, 
a.static6:visited, 
a.static6:active  {color:darkgreen; text-decoration:none; font-family: Tahoma, Verdana, Helvetica; font-size: 12px; font-weight: bold;}
a.static6:hover   {color:darkgreen; text-decoration:underline; font-family: Tahoma, Verdana, Helvetica; font-size: 12px; font-weight: bold;}

a.static7:link, 
a.static7:visited, 
a.static7:active  {color:darkorange; text-decoration:none; font-family: Tahoma, Verdana, Helvetica; font-size: 12px; font-weight: bold;}
a.static7:hover   {color:darkorange; text-decoration:underline; font-family: Tahoma, Verdana, Helvetica; font-size: 12px; font-weight: bold;}

a.static8:link, 
a.static8:visited, 
a.static8:active  {color:darkviolet; text-decoration:none; font-family: Tahoma, Verdana, Helvetica; font-size: 12px; font-weight: bold;}
a.static8:hover   {color:darkviolet; text-decoration:underline; font-family: Tahoma, Verdana, Helvetica; font-size: 12px; font-weight: bold;}

a.static9:link, 
a.static9:visited, 
a.static9:active  {color:#6b3100; text-decoration:none; font-family: Tahoma, Verdana, Helvetica; font-size: 12px; font-weight: bold;}
a.static9:hover   {color:#6b3100; text-decoration:underline; font-family: Tahoma, Verdana, Helvetica; font-size: 12px; font-weight: bold;}

a.static10:link, 
a.static10:visited, 
a.static10:active  {color:#896000; text-decoration:none; font-family: Tahoma, Verdana, Helvetica; font-size: 12px; font-weight: bold;}
a.static10:hover   {color:#896000; text-decoration:underline; font-family: Tahoma, Verdana, Helvetica; font-size: 12px; font-weight: bold;}

a.static11:link, 
a.static11:visited, 
a.static11:active  {color:#ff3bac; text-decoration:none; font-family: Tahoma, Verdana, Helvetica; font-size: 12px; font-weight: bold;}
a.static11:hover   {color:#ff3bac; text-decoration:underline; font-family: Tahoma, Verdana, Helvetica; font-size: 12px; font-weight: bold;}

a.static12:link, 
a.static12:visited, 
a.static12:active  {color:darkgreen; text-decoration:none; font-family: Tahoma, Verdana, Helvetica; font-size: 12px; font-weight: bold;}
a.static12:hover   {color:darkgreen; text-decoration:underline; font-family: Tahoma, Verdana, Helvetica; font-size: 12px; font-weight: bold;}

a.konwersatorium:link, 
a.konwersatorium:visited, 
a.konwersatorium:active  {color:#113496; text-decoration:none; font-family: Tahoma, Verdana, Helvetica;}
a.konwersatorium:hover   {color:#113496; text-decoration:underline; font-family: Tahoma, Verdana, Helvetica;}

a.obchody:link, 
a.obchody:visited, 
a.obchody:active  {color:#113496; font-family:Tahoma; text-decoration:none; font-weight: bold;}
a.obchody:hover   {color:#113496; font-family:Tahoma; text-decoration:underline; font-weight: bold;}

a.link:link, 
a.link:visited, 
a.link:active  {color:#003f8f; text-decoration:none; font-weight: normal; font-size: 12px;}
a.link:hover   {color:#ffffff; background:#003f8f; text-decoration:underline; font-weight: normal; font-size: 12px;}

a.link1:link, 
a.link1:visited, 
a.link1:active  {color:#a00000; text-decoration:none; font-weight: bolder; font-size: 12px;}
a.link1:hover   {color:#ffffff; background:#a00000; text-decoration:underline; font-weight: bolder; font-size: 12px;}

a.link2:link,
a.link2:visited,
a.link2:active  {color:#ff0000; text-decoration:none; font-weight: normal;}
a.link2:hover   {color:#ffffff; background:#ff0000; text-decoration:none; font-weight: normal;}

a.link3:link, 
a.link3:visited, 
a.link3:active  {color:#ff0000; text-decoration:none; font-family: Tahoma, Verdana, Helvetica; font-weight: normal;}
a.link3:hover   {color:#ff0000; text-decoration:underline; font-family: Tahoma, Verdana, Helvetica; font-weight: normal;}

a.link4:link,
a.link4:visited,
a.link4:active  {color:#00008e; text-decoration:none; font-weight: normal;}
a.link4:hover   {color:#ffffff; background:#00008e; text-decoration:none; font-weight: normal;}

a.link5:link,
a.link5:visited,
a.link5:active  {color:#00008e; text-decoration:none; font-weight: normal;}
a.link5:hover   {color:#00008e; text-decoration:underline; font-weight: normal;}

a.link6:link,
a.link6:visited,
a.link6:active  {color:#ff0000; text-decoration:none; font-weight: normal;}
a.link6:hover   {color:#ff0000; text-decoration:underline; font-weight: normal;}


a.link7:link,
a.link7:visited,
a.link7:active  {color:darkred; text-decoration:none; font-weight: normal;}
a.link7:hover   {color:darkred; text-decoration:underline; font-weight: normal;}
/*
a.link7:link,
a.link7:visited,
a.link7:active  {color:#000000; text-decoration:none; font-weight: normal;}
a.link7:hover   {color:#000000; text-decoration:underline; font-weight: normal;}
*/
a.link8:link, 
a.link8:visited, 
a.link8:active  {color:#003f8f; text-decoration:none; font-weight: bolder;}
a.link8:hover   {color:#003f8f; text-decoration:underline; font-weight: bolder;}

a.link9:link,
a.link9:visited,
a.link9:active  {color:#00008e; text-decoration:underline; font-weight: bold;}
a.link9:hover   {color:#00008e; text-decoration:none; font-weight: bold;}

a.link10:link, 
a.link10:visited, 
a.link10:active  {color:#113496; font-family:Tahoma; text-decoration:none; font-size: 11px; font-weight: normal;}
a.link10:hover   {color:#113496; font-family:Tahoma; text-decoration:underline; font-size: 11px; font-weight: normal;}
/*
a.link10:link, 
a.link10:visited, 
a.link10:active  {color:#000000; font-family:Tahoma; text-decoration:none; font-size: 11px; font-weight: normal;}
a.link10:hover   {color:#000000; font-family:Tahoma; text-decoration:underline; font-size: 11px; font-weight: normal;}
*/
a.link10a:link, 
a.link10a:visited, 
a.link10a:active  {color:#113496; font-family:Tahoma; text-decoration:none; font-weight: normal;}
a.link10a:hover   {color:#113496; font-family:Tahoma; text-decoration:underline; font-weight: normal;}

a.link10b:link, 
a.link10b:visited, 
a.link10b:active  {color:#113496; font-family:Tahoma; text-decoration:none; font-size: 12px; font-weight: normal;}
a.link10b:hover   {color:#113496; font-family:Tahoma; text-decoration:underline; font-size: 12px; font-weight: normal;}

/*
a.link10:link, 
a.link10:visited, 
a.link10:active  {color:#0721b4; font-family:Tahoma; text-decoration:none; font-size: 11px; font-weight: normal;}
a.link10:hover   {color:#0721b4; font-family:Tahoma; text-decoration:underline; font-size: 11px; font-weight: normal;}
*/

a.link11:link, 
a.link11:visited, 
a.link11:active  {color:#113496; text-decoration:none; font-weight: normal;}
a.link11:hover   {color:#113496; text-decoration:underline; font-weight: normal;}

a.link12:link, 
a.link12:visited, 
a.link12:active  {color:#909090; text-decoration:none; font-style:italic; font-weight:normal; font-family:Verdana; font-size:11px;}
a.link12:hover   {color:#909090; text-decoration:underline; font-style:italic; font-weight:normal; font-family:Verdana; font-size:11px;}

a.link13:link, 
a.link13:visited, 
a.link13:active  {color:#113496; font-family:Tahoma; text-decoration:none; font-size: 13px; font-weight: normal;}
a.link13:hover   {color:#113496; font-family:Tahoma; text-decoration:underline; font-size: 13px; font-weight: normal;}

a.link14:link, 
a.link14:visited, 
a.link14:active  {color:#113496; text-decoration:none;}
a.link14:hover   {color:#113496; text-decoration:underline;}

a.link15:link, 
a.link15:visited, 
a.link15:active  {color:#0068a9; text-decoration:none;}
a.link15:hover   {color:#0068a9; text-decoration:underline;}

a.link16:link, 
a.link16:visited, 
a.link16:active  {color:#444444; font-family:Tahoma; text-decoration:none; font-size: 11px; font-weight: normal;}
a.link16:hover   {color:#444444; font-family:Tahoma; text-decoration:underline; font-size: 11px; font-weight: normal;}

a.phone:link, 
a.phone:visited, 
a.phone:active  {color:#113496; text-decoration:none;}
a.phone:hover   {color:#113496; text-decoration:underline;}

/*
a.link:link, 
a.link:visited, 
a.link:active  {color:#003f8f; background:#f1f1f1; text-decoration:none; font-weight:bold;}
a.link:hover   {color:#f1f1f1; background:#003f8f; text-decoration:underline; font-weight:bold;}
*/

a.spraw:link, 
a.spraw:visited, 
a.spraw:active {color:#ff0000; background:#ddf3ff; text-decoration:none; font-weight: bolder; font-size: 10px;}
a.spraw:hover   {color:#ddf3ff; background:#ff0000; text-decoration:underline; font-weight: bolder; font-size: 18px;}

a.aktual:link, 
a.aktual:visited, 
a.aktual:active {color:#c59c1b; background:#ddf3ff; text-decoration:none; font-weight: bolder; font-size: 18px;}
a.aktual:hover  {color:#ddf3ff; background:#c59c1b; text-decoration:underline; font-weight: bolder; font-size: 18px;}

a.zesp:link,
a.zesp:visited,
a.zesp:active  {color:#003f8f; background:#ddf3ff; text-decoration:none; font-weight: bolder; font-size:22px;}
a.zesp:hover   {color:#ddf3ff; background:#003f8f; text-decoration:underline; font-weight: bolder; font-size:22px;}

a.local:link,
a.local:visited,
a.local:active  {color:#1780ef; background:#ddf3ff; text-decoration:none; font-weight: bolder; font-size:18px;}
a.local:hover   {color:#ddf3ff; background:#1780ef; text-decoration:underline; font-weight: bolder; font-size:18px;}

a.io:link,
a.io:visited,
a.io:active  {color:#000000; text-decoration:none;}
a.io:hover   {color:#ddf3ff; text-decoration:underline; background:#000000;}

a.rada:link,
a.rada:visited,
a.rada:active  {color:#003f8f; text-decoration:none;}
a.rada:hover   {color:#ddf3ff; text-decoration:underline; background:#003f8f;}

a.webmail:link,
a.webmail:visited,
a.webmail:active  {color:#006600; background:#ddf3ff; text-decoration:none; font-family:'prelude'; font-weight: bolder; font-size:24px;}
a.webmail:hover   {color:#ddf3ff; background:#00aa33; text-decoration:none; font-family:'prelude'; font-weight: bolder; font-size:26px;}

a.menu_proj:link,
a.menu_proj:visited,
a.menu_proj:active  {color:#003f8f; background:rgb(255, 255, 204); text-decoration:none; font-weight: bolder; font-size:medium;}
a.menu_proj:hover   {color:rgb(255, 255, 204); background:#003f8f; text-decoration:underline; font-weight: bolder; font-size:medium;}

a.link_pub:link,
a.link_pub:visited,
a.link_pub:active  {color:#113496; font-family:; text-decoration:none; font-weight:normal; font-size:16px}
a.link_pub:hover   {color:#113496; text-decoration:underline; font-weight:normal;}
